h1 {
    font-family: verdana;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
}

#headerPanel, #leftPanel, #middlePanelUpper, #middlePanelLower, #rightPanel, #footerPanel{
    background: #999;
    border: 1px solid #000;
}
#headerPanel{
    width: 600px;
    height: 100px
}
#leftPanel,#rightPanel{
    height: 400px
}

#leftPanel, #rightPanel{
    width: 149px;
}
#leftPanel{
}

#middlePanelUpper, #middlePanelLower{
    width: 298px;
    height: 149px
}
#middlePanelContent{
    width: 298px;
    height: 100px
}
#rightPanel{
}

#footerPanel{
    width: 600px;
    height: 100px;
}

#panelsTable{
    border-collapse: collapse;
    padding: 0;
}

#panelsTable td{
    padding: 0;
}

#panelHolder
{
    width: 600px;
    min-height: 38px;
}
#panelsTable .iconbutton {
    position: absolute;
    right: 2px;
    top: -2px;
}
#panelHolder ul, #panelsTable ol {
    display: block;
    height: 120%;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0 0 30px 0;
    width: 100%;
}
#panelHolder li, #panelsTable li {
    width: 147px;
    height: 18px;
    background: #F8EEE4;
    border: 1px solid #000;
    display: block;
    cursor: move;
    margin: 0;
    float: left;
    overflow: hidden;
    position: relative;
}

.placeholder{
    cursor: default !important;
}

.btn_rounded {
    background-clip: padding-box;
    border-radius: 12px 12px 12px 12px;
    behavior: url(../../extras/PIE.htc);
}
.btn_shadow {
    box-shadow: 0 0 4px 0 #01091D;
}
.btn_admin {
    margin: 4px 4px 4px 0;
    background: url("images/btn_bg_admin.png") no-repeat scroll 0 0 #fff;
    border: 1px solid #ffd800;
    /*color: #ffd800 !important;*/
    color: #656565 !important;
    display: block;
    float: left;
    font-size: 24px;
    font-weight: normal;
    padding: 21px 5px 33px 79px;
    text-align: left;
    height: 22px;

}

.btn_admin:hover {
    border: 1px solid #e0be00;
    box-shadow: 0 0 4px 0 #e0be00;
    color: #e0be00 !important;
}
.add_icon {
    background-position: 0 -304px;
}
.add_icon:hover {
    background-position: 0 -682px;
}
.view_icon {
    background-position: 0 -151px;
}
.view_icon:hover {
    background-position: 0 -529px;
}
.edit_icon {
    background-position: 0 -228px;
}
.edit_icon:hover {
    background-position: 0 -606px;
}
.back_icon {
    background-position: 0 2px;
}
.back_icon:hover {
    background-position: 0 -376px;
}
.search_icon {
    background-position: 0 -75px;
}
.search_icon:hover {
    background-position: 0 -453px;
}
.mainIcon{
    display: block;
    width: 76px;
    height: 76px;
    margin: auto;
}


.admin-panel{
    /*    overflow: auto;*/
    position: relative;
    margin-left:-135px;
}
.fullpage_wrap_admin{
    background: grey;
    min-height:908px;
}
.back_icon{
    margin-left:-135px;
}
.adminlabel{
    color:white;
    font-size:18px;
}
#saveForm fieldset {
    margin-top: 10px;
    padding: 10px;
}
#saveForm input,
#saveForm textarea {
    margin-top: 5px;
}
#saveForm td {
    padding: 2px;
}
#saveForm #teachers {
    width: 270px;
}
#saveForm legend {
    padding: 5px;
}

.adminLogoutWrap {
    border: 5px solid #FFD800;
    border-radius: 15px;
    bottom: 0;
    font-size: 28px;
    font-weight: normal;
    height: 44px;
    margin-top: 10px;
    padding: 22px 23px 6px 0;
    position: absolute;
    right: 0;
    text-indent: 78px;
    width: 170px;
}
.adminLogoutWrap:hover {
    border: 5px solid #FFD800;
}

/*.btn_admin {
    background: url("images/btn_bg_admin.png") no-repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFD800;
    color: #656565 !important;
    display: block;
    float: left;
    font-size: 24px;
    font-weight: normal;
    height: 22px;
    margin: 4px 4px 4px 0;
    padding: 21px 5px 33px 79px;
    text-align: left;
}*/